← OBPv7.0.0 Get My Unread Counts GET /obp/v7.0.0/users/current/chat-rooms/unread OBPv6.0.0-getMyUnreadCounts No role required Chat Get unread message counts for all chat rooms the current user is a participant of. Authentication is Required User Authentication is Required. The User must be logged in. The Application must also be authenticated. JSON response body fields (3) chat_room_id chat_room_idunread_count unread_countunread_counts unread_counts Example success response { "unread_counts": [ { "chat_room_id": "chat-room-id-123", "unread_count": 5 } ] } Possible errors (2) OBP-20001: User not logged in. Authentication is required!OBP-50000: Unknown Error.